# Clone a voice

`POST https://api.eesi.ai/v1/voices`

Request body: multipart/form-data.

- `file` (string, required)
- `name` (string, required)
- `consent_attested` (boolean)
- `ref_text` (string)
- `engine` ("nur-v1")
- `category` ("general" | "conversational" | "narrative" | "podcast" | "customer-service" | "corporate" | "advertising" | "characters")
- `description` (string)
- `language` (string)
- `gender` ("female" | "male" | "neutral")
- `accent` (string)
- `prefer_isolated` (boolean)

Responses: 200, 400, 404.

Schemas: https://docs.eesi.ai/api-reference/public.json
